CRAN Package Check Results for Package ggeasy

Last updated on 2024-06-14 02:54:01 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1.4 6.80 87.25 94.05 OK
r-devel-linux-x86_64-debian-gcc 0.1.4 0.75 1.87 2.62 ERROR
r-devel-linux-x86_64-fedora-clang 0.1.4 119.48 OK
r-devel-linux-x86_64-fedora-gcc 0.1.4 120.47 OK
r-devel-windows-x86_64 0.1.4 7.00 78.00 85.00 OK
r-patched-linux-x86_64 0.1.4 4.44 84.77 89.21 OK
r-release-linux-x86_64 0.1.4 6.15 82.77 88.92 OK
r-release-macos-arm64 0.1.4 36.00 OK
r-release-macos-x86_64 0.1.4 63.00 OK
r-release-windows-x86_64 0.1.4 7.00 78.00 85.00 OK
r-oldrel-macos-arm64 0.1.4 40.00 OK
r-oldrel-macos-x86_64 0.1.4 62.00 OK
r-oldrel-windows-x86_64 0.1.4 8.00 92.00 100.00 OK

Check Details

Version: 0.1.4
Check: package dependencies
Result: ERROR Package required but not available: ‘ggplot2’ Packages suggested but not available for checking: 'testthat', 'labelled', 'patchwork', 'vdiffr' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc